a:link
{
    color:#F18626;
    text-decoration:none;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px;
}
a:visited
{
	color:#F18626;
    text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:active
{
	color:#F18626;
    text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:hover
{
	color:#F18626;
    text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.schwarz:link
{
    color:#003366;
    text-decoration:none;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px;
}
a.schwarz:visited
{
	color:#003366;
    text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.schwarz:active
{
	color:#003366;
    text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.schwarz:hover
{
	color:#003366;
    text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.blau,a.blau:visited,a.blau:link,a.blau:hover
{
    color:#0273D9;
    text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
    font-weight:bold;
}
a.bild:link
{
    border-width:1px;
}
a.bild:visited
{
    border-width:1px;
}
a.bild:active
{
    border-width:1px;
}
a.bild:hover
{
    border-width:1px;
}


a.navi:link
{
    color:#FFFFFF;
    text-decoration:none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}
a.navi:visited
{
	color:#FFFFFF;
        text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.navi:active
{
	color:#FFFFFF;
        text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.navi:hover
{
	color:#FFFFFF;
        text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.big:link
{
    color:#003366;
    text-decoration:none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	font-weight:bold;
}
a.big:hover
{
	color:#003366;
    text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
}
a.big:visited
{
	color:#003366;
    text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
}
a.big:active
{
	color:#003366;
    text-decoration:underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
}

td
{
    font-family:verdana,arial;
    font-size:11px;
    color:#003366;
    text-align:justify;
}
th
{
    font-family:verdana,arial;
    font-size:11px;
    color:#003366;
    text-align:justify;
	font-weight:bold;
}

.menuunten
{
	text-align:left;
}

.center
{
    text-align:center;
}
.left
{
    text-align:left;
}
.right
{
    text-align:right;
}

.ueberschrift
{
    font-family:verdana,arial;
    font-size:12px;
    color:#0273D9;
    margin-top:10;
    margin-left:5;
    font-weight:bold;
    align:center;
}
.grau
{
    font-family:verdana,arial;
    font-size:11px;
    color:#7C7C7C;
}
.blau
{
    font-family:verdana,arial;
    font-size:11px;
    color:#0273D9;
}
.dunkelblau
{
    font-family:verdana,arial;
    font-size:11px;
    color:#003366;
}
.orange
{
    font-family:verdana,arial;
    color:#F18626;
}

td.big
{
    font-family:verdana,arial;
    font-size:10px;
    color:#003366;
    font-weight:bold;
}
.smallwhite
{
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size:11px;
    color:#FFFFFF;
}
.white
{
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size:11px;
    color:#FFFFFF;
}
.rubrik
{
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size:14px;
    color:#FFFFFF;
    font-weight:bold;
    text-align:center;
}
img
{
 border-width:0px;
}
img.kclan
{
    height: 70px; 
    width: 150px;
}

.bild
{
 border-color:#000000;
 border-width:1px;
}

span
{
    text-align:justify;
}
.sub
{
    color:#0273D9;
    text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
    font-weight:bold;
}
.untersub
{
    color:#0273D9;
    text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}